<?php

/**
 * Message translations.
 *
 * This file is automatically generated by 'yiic message' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 *
 * NOTE, this file must be saved in UTF-8 encoding.
 *
 * @version $Id: $
 */
return array(
	'An error occurred while installing Rights.' => '',
	'Application authorization manager must extend the RDbAuthManager class.' => '',
	'Application web user must extend the RWebUser class.' => '',
	'Error' => '',
	'Please try again or consult the documentation.' => '',
	'Congratulations!' => '¡Felicitaciones!',
	'Install Rights' => 'Instalar Rights',
	'No' => 'No',
	'Notice: All your existing data will be lost.' => 'Advertencia: Todos tus datos existentes se perderan.',
	'Please confirm if you wish to reinstall.' => 'Porfavor confirma si deseas reinstalar.',
	'Rights has been installed succesfully.' => 'Rights ha sido correctamente instalado.',
	'Rights is already installed!' => '¡Rights ya se encuentra instalado!',
	'Yes' => 'Si',
	'You can start by generating your authorization items' => 'Puedes comenzar generando tus propios objetos de autorización',
	'You must be logged in to install Rights.' => 'Debes estar conectado para poder instalar Rights.',
	'here' => 'aquí',
);
